Activity log for bug #588628

Date Who What changed Old value New value Message
2010-06-02 08:07:31 prkos bug added bug
2010-06-02 10:45:54 su_v tags regression snapping node-editing regression snapping
2010-06-02 10:53:35 su_v inkscape: status New Confirmed
2010-06-06 09:58:58 Diederik van Lierop marked as duplicate 538487
2010-06-06 13:51:49 su_v tags node-editing regression snapping node-editing regression shortcuts snapping
2010-06-06 19:53:06 su_v removed duplicate marker 538487
2010-06-23 08:03:16 su_v inkscape: importance Undecided Medium
2010-11-18 17:40:47 Krzysztof Kosinski inkscape: assignee Krzysztof Kosinski (tweenk)
2010-11-18 17:40:49 Krzysztof Kosinski inkscape: milestone 0.48.1
2010-11-18 18:13:32 Launchpad Janitor branch linked lp:inkscape
2010-11-18 18:21:52 Krzysztof Kosinski inkscape: status Confirmed Fix Committed
2010-11-18 22:53:13 su_v branch linked lp:inkscape/0.48.x
2011-03-05 21:25:34 jazzynico inkscape: status Fix Committed Fix Released